program testapp;

uses
  Forms,
  testform in 'testform.pas' {Form1},
  filedlg in 'filedlg.pas' {FileDialog},
  alrepfrm in 'alrepfrm.pas' {AlRepForm},
  testfrm in 'testfrm.pas' {TestForm2},
  Language in 'lib\Language.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.HelpFile := 'Chromulan.hlp';
  Application.CreateForm(TTestForm2, TestForm2);
  Application.CreateForm(TFileDialog, FileDialog);
  Application.CreateForm(TAlRepForm, AlRepForm);
  {/v0.28}
  Application.Run;
end.
